Subject: Re: Leave Request - Eman
From: molly emo <[email-masked]>
To: "[email-masked]" <[email-masked]>, Subir Chakma <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Thu, 5 Oct 2017 11:36:38 +0000

Kind Reminder

Hello Sir,

Hope you are doing well

After long time working ( 9 months) without taking any long leaves and recently got tired.

I am asking you please to accept giving me long leave for 7 days only in this month October.

" 12th Oct - 18th Oct "

Ehab has come back and will cover that week, as I did for him the same for 1 month in September.

Please check the dates and if I need to move it early or to 15th Oct. Please accept my 1st request for having long leave.

Thanks,

________________________________
From: molly emo <[email-masked]>
Sent: Sunday, October 1, 2017 11:55 AM
To: [email-masked]; Subir Chakma; Saurabh Dadu; Saurabh Dadu
Subject: Leave Request - Eman

Hello Sir,

Hope you are doing well

After long time working ( 9 months) without taking any long leaves and recently got tired.

I am asking you please to accept giving me long leave for 7 days only in this month October.

" 12th Oct - 18th Oct "

Ehab has come back and will cover that week, as I did for him the same for 1 month in September.

Please check the dates and if I need to move it early or to 15th Oct. Please accept my 1st request for having long leave.

Thanks,